Package: libjs-autonumeric / 1.9.12-1

Metadata

Package Version Patches format
libjs-autonumeric 1.9.12-1 3.0 (quilt)

This package has no patches.